﻿.SuccessText
{
	color:green;
}

.ErrorText
{
	color:#C01A26;
}


.SuccessClass
{
font-weight: bold;
font-family: Verdana;
display: block;
text-align: center;
font-size: 12px;
color: green;
line-height: 18px;
margin:5px;
padding:5px;
border:1px solid #38AFB7;
}
.ErrorClass
{

display: block;
text-align: center;
font-weight: bold;
font-size: 12px;
color: #C01A26;
line-height: 18px;
font-family: Verdana;
margin:5px ;
border:1px solid #38AFB7;
padding:5px;
}

/*call out CSS starts */
.customCalloutStyle 
{
z-index:5555;
}
.customCalloutStyle div, .customCalloutStyle td{
border: solid 1px Black;
background-color:#80BDEB;
color:White;
font-weight:bold;
text-align:left;
font-family:Tahoma, Geneva, sans-serif;
z-index:5555;
}
.customCalloutStyle .ajax__validatorcallout_popup_table{
display: none;
border: none;
background-color: transparent;
padding: 0px;
z-index:5555;
}
.customCalloutStyle .ajax__validatorcallout_popup_table_row{
vertical-align: top;
height: 100%;
background-color: transparent;
padding: 0px;
z-index:5555;
}
.customCalloutStyle .ajax__validatorcallout_callout_cell{
width: 20px;
height: 100%;
text-align: right;
vertical-align: top;
border: none;
background-color: transparent;
padding: 0px;
}
.customCalloutStyle .ajax__validatorcallout_callout_table{
height: 100%;
border: none;
background-color: transparent;
padding: 0px;
}
.customCalloutStyle .ajax__validatorcallout_callout_table_row{
background-color: transparent;
padding: 0px;
}
.customCalloutStyle .ajax__validatorcallout_callout_arrow_cell
{
padding: 8px 0px 0px 0px;
text-align: right;
vertical-align: top;
font-size: 1px;
border: none;
background-color: transparent;
}
.customCalloutStyle .ajax__validatorcallout_callout_arrow_cell .ajax__validatorcallout_innerdiv{
font-size: 1px;
position: relative;
left: 1px;
border-bottom: none;
border-right: none;
border-left: none;
width: 15px;
background-color: transparent;
padding: 0px;
}
.customCalloutStyle .ajax__validatorcallout_callout_arrow_cell .ajax__validatorcallout_innerdiv div{
height: 1px;
overflow: hidden;
border-top: none;
border-bottom: none;
border-right: none;
padding: 0px;
margin-left: auto;
}
.customCalloutStyle .ajax__validatorcallout_error_message_cell
{
font-family: Tahoma;
font-size: 11px;
padding: 5px;
border-right: none;
border-left: none;
width: 100%;
}
.customCalloutStyle .ajax__validatorcallout_icon_cell{
width: 20px;
padding: 5px;
border-right: none;
}
.customCalloutStyle .ajax__validatorcallout_close_button_cell{
vertical-align: top;
padding: 0px;
text-align: right;
border-left: none;
}
.customCalloutStyle .ajax__validatorcallout_close_button_cell .ajax__validatorcallout_innerdiv{
border: none;
text-align: center;
width: 10px;
padding: 1px;
cursor: pointer;
}


.contactmain
{
	background:Gray;
    position: fixed;
    z-index: 10001;
    top: 0px;
    left: 0px;
    vertical-align: middle;
    text-align: center;
    width: 100%;
    height: 800px;
    opacity: 0.7;
    filter: alpha(opacity=70);
    display: block;
    border: solid 1px black;
    padding: 100px 0 0 0;
}
.fontred{ color:Red;}


/* for pagging */
.pagging_bg_selected{ background: #38AFB7; border: solid 1px #767676; padding: 2px 6px 2px 6px; line-height: 24px; font-size: 12px; color: #fff; text-decoration: none; font-weight: bold; }
.pagging_bg{ background: #fff; border: solid 1px #B7A393; padding: 2px 6px 2px 6px; line-height: 24px; font-size: 12px; color: #572600; text-decoration: none; font-weight: bold;}
a.pagging_bg:hover{ background:#38AFB7; border:solid 1px #767676; color:#fff; text-decoration:none;}

/* End pagging */